紧急求助:新装的10.10 netbook版启动不起来

为当前最终发行版之前的所有版本提供支持
回复
duocai
帖子: 10
注册时间: 2011-01-18 18:45
送出感谢: 0
接收感谢: 0

紧急求助:新装的10.10 netbook版启动不起来

#1

帖子 duocai » 2011-01-18 18:55

我以前装过8.10版, 没成功, 刚刚安装完10.10 netbook版启动不起来, Ubuntu可真不一般的难搞, 请高手支招, 多谢
就是启动到Ubuntu字样图标, 下面的小点显示启动进度, 但一会儿就停在某个小点上不动了, 没办法了.
我是新手了, 解决方法请详细一点, 或者给我个有用的链接, 多谢!!
duocai
帖子: 10
注册时间: 2011-01-18 18:45
送出感谢: 0
接收感谢: 0

Re: 紧急求助:新装的10.10 netbook版启动不起来

#2

帖子 duocai » 2011-01-18 19:13

补充: 本人只装了Ubuntu, 电脑是裸机, 从官网上下载的, 做的U盘启动, 就是可以先浏览试用的, 然后重启直接先安装, 最后也提示安装成功了, 重启. Netbook版的好像都是只有i386可供下载, 我的cpu是AMD64的, 但百度了一下, 说这样可以的呀.
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 紧急求助:新装的10.10 netbook版启动不起来

#3

帖子 tenzu » 2011-01-18 19:20

先校验md5,再liveUSB测试一下
duocai
帖子: 10
注册时间: 2011-01-18 18:45
送出感谢: 0
接收感谢: 0

Re: 紧急求助:新装的10.10 netbook版启动不起来

#4

帖子 duocai » 2011-01-18 19:29

我下载的是ISO文件, 后来又下载运行USB creator, U盘里就安装了Ubuntu演示版了, 可以用的. 然后重启到选择运行还是安装时, 选择安装 到硬盘里的. 我这个不算是LiveCD了吧? ISO文件没在U盘里, 在下载的XP系统的电脑里
duocai
帖子: 10
注册时间: 2011-01-18 18:45
送出感谢: 0
接收感谢: 0

Re: 紧急求助:新装的10.10 netbook版启动不起来

#5

帖子 duocai » 2011-01-18 20:01

在出现Ubuntu图标并停止之前, 屏幕最上方出现类似init: unread main process (305) terminated的提示, 有类似win的修复安装方法吗?
duocai
帖子: 10
注册时间: 2011-01-18 18:45
送出感谢: 0
接收感谢: 0

Re: 紧急求助:新装的10.10 netbook版启动不起来

#6

帖子 duocai » 2011-01-18 20:04

启动数次之后, 终于自己进去了, 总以为好了, 哎, 花屏. 无语了. 对Ubuntu总是带着希望来, 而.......
程序可运行, 但屏幕都是花的
wafs2010
帖子: 25
注册时间: 2010-01-05 19:26
送出感谢: 3 次
接收感谢: 0

Re: 紧急求助:新装的10.10 netbook版启动不起来

#7

帖子 wafs2010 » 2011-01-18 20:16

屏幕是花的,是不是驱动问题哦
头像
astolia
论坛版主
帖子: 3150
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 527 次

Re: 紧急求助:新装的10.10 netbook版启动不起来

#8

帖子 astolia » 2011-01-18 20:33

netbook版是为上网本开发的,你确定是在上网本上安装的?在这里查你的上网本的是否支持:https://wiki.ubuntu.com/HardwareSupport ... s/Netbooks
如果是在普通的笔记本电脑上安装,一般的desktop版就行了,用netbook版反而是自讨苦吃
duocai
帖子: 10
注册时间: 2011-01-18 18:45
送出感谢: 0
接收感谢: 0

Re: 紧急求助:新装的10.10 netbook版启动不起来

#9

帖子 duocai » 2011-01-19 10:36

我看到GRUB里面前几行是:
recordfail
insmod part_msdos
insmod ext2
set root='(hd0, msdos6)'
不会有问题吧? 分区是全硬盘, 没有留什么dos系统吧
回复

回到 “老旧版本支持”